[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.OnChanging

OnChanging - specialised event handler while TreeView is being changed

## Declaration

Source position: comctrls.pp line 2397

`protected property TCustomTreeView.OnChanging: TTVChangingEvent read FOnChanging write FOnChanging;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.